.leader {
  display: flex;
  justify-content: space-between;
  margin-top: 35px;
}
.leader .leader_l {
  display: flex;
  justify-content: space-between;
  width: 974px;
  height: 534px;
  background: url(../images/public_bg_leader.png) no-repeat center;
  padding-top: 50px;
}
.leader .leader_l .qzf_leader {
  width: 180px;
  height: 425px;
  margin-left: 100px;
}
.leader .leader_l .qzf_leader img {
  width: 180px;
  height: 250px;
}
.leader .leader_l .qzf_leader h3 {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #1f58ae;
  margin-top: 25px;
}
.leader .leader_l .qzf_leader .gqzxx {
  display: block;
  width: 190px;
  height: 68px;
  line-height: 68px;
  margin-left: -10px;
  text-indent: 40px;
  font-size: 18px;
  color: #222222;
  margin-top: 20px;
  background: url(../images/public_bg_xx.png) no-repeat center;
  text-align: center;
}
.leader .leader_l .other_leader {
  display: flex;
  flex-wrap: wrap;
  width: 610px;
  overflow-y: auto;
}
.leader .leader_l .other_leader li {
  width: 146px;
  height: 250px;
}
.leader .leader_l .other_leader li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  color: #222;
}
.leader .leader_l .other_leader li a img {
  width: 100px;
  height: 140px;
}
.leader .leader_l .other_leader li a p {
  font-size: 16px;
  padding-top: 10px;
}
.leader .leader_l .other_leader li a h4 {
  font-weight: 400;
  font-size: 16px;
}
.leader .leader_l .other_leader li a:hover {
  color: #1f58ae;
}
.leader .leader_r {
  width: 352px;
}
.leader .leader_r .zfgb_head {
  border-bottom: 1px solid #dbdbdb;
  height: 56px;
  line-height: 56px;
}
.leader .leader_r .zfgb_head .text {
  position: relative;
  display: block;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
  color: #185aae;
}
.leader .leader_r .zfgb_head .text::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 39px;
  height: 5px;
  border-radius: 5px;
  background-color: #ee1612;
}
.leader .leader_r .zfgb_new {
  width: 262px;
  height: 348px;
  background: #fff url(../images/public_bg_zfbg_book.png) no-repeat center;
  margin: 25px auto 0;
  text-align: center;
}
.leader .leader_r .zfgb_new h3 {
  padding-top: 240px;
  color: #000;
  font-size: 18px;
}
.leader .leader_r .zfgb_new .check {
  margin-top: 15px;
  text-align: center;
  color: #999;
}
.leader .leader_r .zfgb {
  display: flex;
  justify-content: center;
  width: 100%;
  margin-top: 40px;
}
.leader .leader_r .zfgb .select_box {
  position: relative;
  z-index: 9999;
}
.leader .leader_r .zfgb .select_box .select {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 260px;
  height: 51px;
  background-color: #ffffff;
  border-radius: 25px;
  border: solid 1px #a6c5d3;
  font-size: 18px;
  color: #242424;
  cursor: pointer;
}
.leader .leader_r .zfgb .select_box .select img {
  margin-left: 20px;
  margin-top: 1px;
  transition: all 0.3s ease;
}
.leader .leader_r .zfgb .select_box:hover .select img {
  transform: rotateX(180deg);
}
.leader .leader_r .zfgb .select_box:hover .options {
  display: block;
}
.leader .leader_r .zfgb .select_box .options {
  position: absolute;
  display: none;
  width: 260px;
  height: 180px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1), 0 10px 30px rgba(0, 0, 0, 0.05);
  overflow-y: auto;
}
.leader .leader_r .zfgb .select_box .options::-webkit-scrollbar {
  width: 8px;
  background: transparent;
}
.leader .leader_r .zfgb .select_box .options::-webkit-scrollbar-thumb {
  border-radius: 6px;
  border: 2px solid transparent;
  background-clip: content-box;
  background-color: #eeeeee;
}
.leader .leader_r .zfgb .select_box .options li {
  font-size: 18px;
  line-height: 46px;
}
.leader .leader_r .zfgb .select_box .options li a {
  display: flex;
  justify-content: center;
  color: #333;
}
.leader .leader_r .zfgb .select_box .options li:hover a {
  color: #015293;
}
.public {
  margin-top: 50px;
}
.public .public_head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 57px;
  border-bottom: 1px solid #dbdbdb;
}
.public .public_head .text {
  position: relative;
  font-size: 30px;
  color: #185aae;
  font-weight: 700;
}
.public .public_head .text::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -7px;
  transform: translateX(-50%);
  width: 39px;
  height: 5px;
  background-color: #ed2b24;
  border-radius: 5px;
}
.public .public_head .more {
  font-size: 18px;
  color: #ed2b24;
}
.public .public_inner {
  display: flex;
  align-items: center;
  margin-top: 40px;
}
.public .public_inner .public_inner_l {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 836px;
}
.public .public_inner .public_inner_l li {
  width: 260px;
  height: 129px;
  text-shadow: 0px 2px 6px #2e73e6;
  background: url(../images/public_bg_public_1.png) no-repeat;
  background-size: 100% 100%;
  transform: perspective(1px) translateZ(0);
  transition-duration: 0.3s;
  transition-property: transform;
  transition-timing-function: ease-out;
}
.public .public_inner .public_inner_l li::before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: "";
  top: 105%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0, rgba(0, 0, 0, 0) 60%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0, rgba(0, 0, 0, 0) 60%);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.public .public_inner .public_inner_l li:hover {
  transform: translateY(-8px);
}
.public .public_inner .public_inner_l li:hover::before {
  opacity: 1;
}
.public .public_inner .public_inner_l li a {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding-top: 25px;
  font-size: 24px;
  color: #fff;
  font-weight: 700;
}
.public .public_inner .public_inner_l li:nth-child(2) {
  background-image: url(../images/public_bg_public_2.png);
}
.public .public_inner .public_inner_l li:nth-child(3) {
  background-image: url(../images/public_bg_public_3.png);
}
.public .public_inner .public_inner_r {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  flex: 1;
}
.public .public_inner .public_inner_r li {
  width: 236px;
  height: 56px;
  background: url(../images/public_bg_public_4.png) no-repeat;
  background-size: 100% 100%;
  margin-left: 28px;
  transform: perspective(1px) translateZ(0);
  transition-duration: 0.3s;
  transition-property: transform;
  transition-timing-function: ease-out;
}
.public .public_inner .public_inner_r li::before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: "";
  top: 105%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0, rgba(0, 0, 0, 0) 60%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0, rgba(0, 0, 0, 0) 60%);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.public .public_inner .public_inner_r li:hover {
  transform: translateY(-8px);
}
.public .public_inner .public_inner_r li:hover::before {
  opacity: 1;
}
.public .public_inner .public_inner_r li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  font-size: 24px;
  color: #fff;
  font-weight: 700;
}
.public .public_inner .public_inner_r li:nth-child(1) {
  background-image: url(../images/public_bg_public_4.png);
  margin-bottom: 17px;
}
.public .public_inner .public_inner_r li:nth-child(2) {
  background-image: url(../images/public_bg_public_5.png);
  margin-bottom: 17px;
}
.public .public_inner .public_inner_r li:nth-child(3) {
  background-image: url(../images/public_bg_public_6.png);
}
.public .public_inner .public_inner_r li:nth-child(4) {
  background-image: url(../images/public_bg_public_7.png);
}
.public .public_file {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}
.public .public_file .file_list {
  width: 900px;
}
.public .public_file .file_list .file_list_head {
  display: flex;
  align-items: center;
  font-size: 30px;
  color: #222;
  font-weight: 700;
  margin-bottom: 10px;
}
.public .public_file .file_list .file_list_head li a {
  color: #222;
}
.public .public_file .file_list .file_list_head li.on a {
  color: #185aae;
}
.public .public_file .file_list .file_list_head .dot {
  width: 9px;
  height: 9px;
  background-color: #222;
  border-radius: 50%;
  margin: 0 30px;
}
.public .public_file .file_list .list li {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 20px;
  font-size: 18px;
  line-height: 50px;
}
.public .public_file .file_list .list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 6px;
  height: 11px;
  background: url(../images/index_icon_arrow.png) no-repeat;
  background-size: 100% 100%;
}
.public .public_file .file_list .list li .left a {
  color: #222;
}
.public .public_file .file_list .list li .left a:hover {
  color: #185aae;
}
.public .public_file .file_list .list li .left .other {
  margin-left: 8px;
  padding: 0 10px;
  border-radius: 4px;
  white-space: nowrap;
  border: 1px solid #df201b;
  color: #df201b !important;
  font-size: 15px !important;
}
.public .public_file .file_list .list li .right {
  font-size: 16px;
  color: #999;
}
.public .public_file .file_search {
  width: 410px;
  background-color: #f2f6fa;
  border-radius: 10px;
  padding: 0 30px;
}
.public .public_file .file_search h3 {
  font-size: 26px;
  height: 86px;
  line-height: 86px;
  color: #185aae;
  text-align: center;
}
.public .public_file .file_search .form .form_item {
  height: 50px;
  width: 100%;
  background-color: #fff;
  margin-bottom: 15px;
}
.public .public_file .file_search .form .form_item input {
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  padding: 0 20px;
  font-size: 18px;
}
.public .public_file .file_search .form .form_item select {
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  padding: 0 20px;
  font-size: 18px;
}
.public .public_file .file_search .form .form_item .btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-color: #185aae;
  border: 0;
  outline: 0;
  color: #fff;
  font-size: 18px;
  cursor: pointer;
  border-radius: 4px;
  margin-top: 30px;
}
.public .public_file .file_search .form .form_item .btn img {
  margin-left: 10px;
}
.keynote {
  margin-top: 50px;
  min-height: 370px;
  background: #f2f6fa url(../images/public_bg_keynote.png) no-repeat center bottom;
  padding-top: 40px;
  padding-bottom: 50px;
}
.keynote .keynote_head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 57px;
  border-bottom: 1px solid #dbdbdb;
}
.keynote .keynote_head .text {
  position: relative;
  font-size: 30px;
  color: #185aae;
  font-weight: 700;
}
.keynote .keynote_head .text::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -7px;
  transform: translateX(-50%);
  width: 39px;
  height: 5px;
  background-color: #ed2b24;
  border-radius: 5px;
}
.keynote .keynote_head .more {
  font-size: 18px;
  color: #ed2b24;
}
.keynote .keynote_list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.keynote .keynote_list li {
  width: 252px;
  height: 82px;
  border: 1px solid #8fc9fb;
  border-top-left-radius: 10px;
  font-size: 18px;
  color: #222;
  transition: all 0.3s;
  margin-top: 26px;
  margin-right: 26px;
  background-color: #fff;
}
.keynote .keynote_list li:nth-child(5n) {
  margin-right: 0;
}
.keynote .keynote_list li a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  color: #222;
}
